Subject: Ticket Assigned - Article Feedback - I tried to link my account and now it says that I have been locked out. Why did this happen and what can I do?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Aug 2020 05:17:04 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - I tried to link my account and now it says that I have been locked out. Why did this happen and what can I do? Feedback for:  I tried to link my account and now it says that I have been locked out. Why did this happen and what can I do? Calling number is not working https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1373075